# Generated by Django 2.1.2 on 2018-10-22 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='resgate',
            name='animals',
            field=models.CharField(choices=[('Gato', 'GATO'), ('Cachorro', 'CACHORRO'), ('Cavalo', 'CAVALO'), ('Cobra', 'COBRA'), ('Aves', 'AVES')], max_length=30, verbose_name='Animal'),
        ),
    ]
